package com.nurulwafa.nufakuproject;

public class InformasiSPP {
    private String namaSantri;
    private String bulan;
    private String tahun;
    private String jumlahPembayaran;
    private String jatuhTempo;
    private String keterangan;

    public InformasiSPP(String namaSantri, String bulan, String tahun, String jumlahPembayaran, String jatuhTempo, String keterangan) {
        this.namaSantri = namaSantri;
        this.bulan = bulan;
        this.tahun = tahun;
        this.jumlahPembayaran = jumlahPembayaran;
        this.jatuhTempo = jatuhTempo;
        this.keterangan = keterangan;
    }

    public String getNamaSantri() {
        return namaSantri;
    }

    public String getBulan() {
        return bulan;
    }

    public String getTahun() {
        return tahun;
    }

    public String getJumlahPembayaran() {
        return jumlahPembayaran;
    }

    public String getJatuhTempo() {
        return jatuhTempo;
    }

    public String getKeterangan() {
        return keterangan;
    }
}
